*{
    margin: 0;
    padding: 0;
}
body{
    background-color: rgb(228, 228, 239);
}
header{
    margin: 10px;
    background-color: rgb(210, 217, 223);
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 5px;
}
nav{
    display: flex;
    justify-content: space-between;
}
a{
  text-decoration: none !important;
  color: rgb(6, 82, 247);
  font-size: 20px;
  font-weight: bold;
  margin-left: 10px;
}
#cart{
    background-color: rgb(1, 153, 1);
    color: white;
    height: 40px;
    width:100px;
    border: 2px solid transparent;
    border-radius: 5px;
    justify-content: center;
    text-align: center;
    line-height: 30px;
   margin-right: 10px;
}
#cart:hover{
    background-color: #218838; 
    transform: scale(1.05); 
    box-shadow: 0 4px 12px rgba(0,0,0,0);
}
.container{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    padding: 30px;
    justify-content: center;
}
.card{
 background-color: white;
  width: 250px;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #ddd;
  display: flex;
  flex-direction: column;
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
  text-align: center;
}
.card img {
  width: 100%;
  height: 200px;
  object-fit: contain;
}
.card p{
    flex-grow: 1;
}
#add {
  background-color: #0d6efd;
  color: white;
  border: none;
  padding: 10px;
  margin-top: auto;
  width: 100%;
  border-radius: 5px;
  cursor: pointer;
  

}
#add:hover {
  background-color: #0b5ed7;
}
footer{
    background-color: rgb(20, 18, 35);
    justify-content: center;
    text-align: center;
}
footer a:hover{
    color: rgb(5, 45, 133); ;
}